Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Tue, 7 Feb 2017 01:02:31 +0530 (IST)
From: P J P <ppandit@...hat.com>
To: oss security list <oss-security@...ts.openwall.com>
cc: Li Qiang <liqiang6-s@....cn>
Subject: CVE request Qemu: usb: integer overflow in
 emulated_apdu_from_guest

   Hello,

Quick Emulator(Qemu) built with the CCID Card device emulator support is 
vulnerable to an integer overflow flaw. It could occur while passing message 
via command/responses packets to and from the host.

A privileged user inside guest could use this flaw to crash the Qemu process 
on host resulting in DoS.

Upstream patch:
---------------
   -> https://lists.nongnu.org/archive/html/qemu-devel/2017-02/msg01075.html

Reference:
----------
   -> https://bugzilla.redhat.com/show_bug.cgi?id=1419699

This issue was reported by Mr Li Qiang of 360.cn Inc.

Thank you.
--
Prasad J Pandit / Red Hat Product Security Team
47AF CE69 3A90 54AA 9045 1053 DD13 3D32 FE5B 041F

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ